Bug 143883 - PHP5: ftp_connect fail without any message...
PHP5: ftp_connect fail without any message...
Status: CLOSED WONTFIX
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-31 10:56 EST by Webmaster Teurlings
Modified: 2007-04-18 13:17 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 10:51:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Webmaster Teurlings 2004-12-31 10:56:11 EST
I Recently upgraded from PHP 4 to PHP 5. With PHP 4 i could use the 
ftp_connect command.

Now I'm using RedHat 9, PHP 5.0.3, Apache/2.0.40. When I try to use 
the command: ftp_connect it fails. No message....no nothing...!
I saw this problem occured in PHP 4 (I didn't had this problem than).
Can anyone give me a clue..?
Comment 1 Luke Meyer 2005-01-03 10:50:21 EST
RHL 9 is an end-of-life platform.  try upgrading and/or filing the bug
with more detail against an appropriate component, like php/apache.

Note You need to log in before you can comment on or make changes to this bug.